Subject: Re: bug#40863: [PATCH] Improve the display-time-world UI

From: Noam Postavsky <[email-masked]>
Date: Mon, 27 Apr 2020 19:04:10 -0400

Dmitry Gutov <[email-masked]> writes:

> On 27.04.2020 22:35, Eli Zaretskii wrote:
>> I guess it's a matter of personal preferences, then.  E.g., we have
>> *scratch*  and*xref*.
>
> Scratch is scratch. No longer name needed (I wouldn't know what to use).

I guess "*Scratch*" vs "*scratch*", but I don't think that's a
significant enough difference to even look at.

> Regarding xref, someday we'll use longer names. E.g. ones including
> the search input.

Since the term "xref" is used all over in package name, command names,
documentation, etc; users already need to be familiar with the short
form.  That's not the case for "wclock".  Anyway, none of this is
especially important.  Leaving the name as it is won't do any harm.